[DM-MJ-Seclusion UTUIDataProvider_MapInfo]
MapName=DM-MJ-Seclusion
FriendlyName=Seclusion 
PreviewImageMarkup=<Images:DM-MJ-Seclusion.MapPic.map-pic-dm-mj-seclusion>
NumPlayers=2 to 6 players             Author: Michal Jozwik alias MJpoland
Description=Forgotten outpost. Secret Laboratory. Hidden Prison. Nobody knows what is it. Somewhere between great Terra Sea and Columbus watterfalls was hidden an abandoned place. After many years it was discovered by a liandri terraric patrol.
Even the oldest artifical lifeforms from liandri didnt know what is it. Till know.
Now it is a UT arena!